/* Localized versions of Info.plist keys */

CFBundleName = "Osoitekirja";
NSHumanReadableCopyright = "© Copyright 2002-2005 Apple Computer Inc.\nKaikki oikeudet pidätetään.";
BackupFile = "Osoitekirjan varmuustiedosto";
CFBundleHelpBookName = "Osoitekirja-ohjeet";
"Address Book Card Data" = "Osoitekirjan kortin tiedot";
"Address Book Person Data" = "Osoitekirjan henkilön tiedot";
"Address Book Group Data" = "Osoitekirjan ryhmän tiedot";